/*=============================================================
===== UNIVERSAL ===============================================
=============================================================*/

html{ min-height:100%; width:100%;  background:url(../images/inner-top-img.jpg) top center no-repeat;}
body{ min-width:1300px; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .clear{ clear:both; }
.tWrap .mainBoxWrapper{ margin-bottom:1em; }
.tWrap .sideBoxWrapper{ margin-bottom:1em; }

/* Form */
.tWrap .ccm-search-block-form input{ -webkit-border-radius:0px; -webkit-appearance: none; }

.tWrap .formBlockSurveyRow:before, .tWrap .formBlockSurveyRow:after{ content:'.'; display:block; overflow:hidden; visibility:hidden; font-size:0; line-height:0; width:0; height:0; }
.tWrap .formBlockSurveyRow:after{ clear:both; }
.tWrap .formBlockSurveyRow{ overflow:visible; width:100%; padding:0; }
.tWrap .formBlockSurveyCell.question{ width:30%; padding:0; }
.tWrap .formBlockSurveyCell.answer{ width:70%; padding:0 0 5px 0; }
.tWrap .formBlockSurveyCell.question label{ margin-top:8px; display:block; }
.tWrap .extendedFormSurveyView  textarea{ height:100px; box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; }
.tWrap .extendedFormSurveyView  input:focus, .tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus{ outline:none; }
.tWrap .extendedFormSurveyView  textarea, .tWrap .extendedFormSurveyView  select, .tWrap .extendedFormSurveyView  input[type=text], .tWrap .extendedFormSurveyView  input[type=tel], .tWrap .extendedFormSurveyView  input[type=email], .tWrap .extendedFormSurveyView  input[type=url]{
	color:#666; border:1px solid #d9d9d9; padding:10px 2%; width:95%; height: auto;
	-webkit-border-radius:0px; -webkit-appearance: none;
	/*-webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;*/
}
.tWrap .extendedFormSurveyView  textarea:focus, .tWrap .extendedFormSurveyView  select:focus, .tWrap .extendedFormSurveyView  input[type=text]:focus, .tWrap .extendedFormSurveyView  input[type=tel]:focus, .tWrap .extendedFormSurveyView  input[type=email]:focus, .tWrap .extendedFormSurveyView  input[type=url]:focus{
	color:#222; border:1px solid #b1b1b1;
}
.tWrap .extendedFormSurveyView input[type="submit"]{ float:right; -webkit-border-radius:0px; -webkit-appearance: none; }
.tWrap .extendedFormSurveyView #msg { background:#e06a6a; color:#fff; text-shadow: 1px 1px 0 #7b1717; padding:1em; border:none; margin:5px 0; }
.tWrap .extendedFormSurveyView #msg .error{ color:#fff; }
.tWrap .extendedFormSurveyView #msg.formSuccess{ background:#9fd9f1; color:#33363a; text-shadow: 1px 1px 0 #d4dff6; }

/* Breadcrumbs */
.tWrap #breadcrumbsContainer { font-family: Verdana, Geneva, sans-serif;font-size: 12px;}
.tWrap .breadcrumbsCont{ color:#fff; sans-serif; padding: 34px 0 30px; float:right;}
.tWrap .breadcrumbsCont a{ color:#fff; text-decoration:none; }
.tWrap .breadcrumbsCont a:hover{ color:#fff; }
.tWrap .breadcrumbsCont strong{ font-weight:normal; }
.tWrap .breadcrumbsCont .delim{ padding:0 3px; }

/*=============================================================
===== HEADER ==================================================
=============================================================*/

.tWrap header{ width:100%;}
.tWrap #headerTop{ width:100%; height:69px; position:relative;background:url(../images/ball.png) 72% 100% no-repeat;}
.tWrap .ballinner{background-image:none !important;}
.tWrap #headerBottom{ width:100%;}
.tWrap #logo { display: block; padding: 0px 0;   position: absolute;  z-index: 4;}
.tWrap #logoContainer {padding: 0px 0; }
.tWrap #headerNavContainer { background:#bc0a0a; position:relative; }
.tWrap #headerContentContainer p{padding:0; text-align:right;}
.tWrap #headerContentContainer{float:right;padding:21px 0 0 0;}
.tWrap #headerContentContainer img{padding-left:5px;}
/* Argon/Default Navigation */
.tWrap header .nav{ float:right; margin:0; padding:0; }
.tWrap header .nav > li{ float:left; list-style:none; position:relative; border-left: 1px solid #dc2727; }
.tWrap header .nav > li:first-child { border-left: none; }
.tWrap header .nav > li > a{ font-size:15px; line-height:15px; padding:20px 18px; color:#fff; text-transform:uppercase; display:block; text-decoration:none; font-family: 'Roboto Condensed', sans-serif; }
.tWrap header .nav > li > a:hover, .tWrap header .nav > li.nav-hover > a, .tWrap header .nav > li.nav-path-selected > a{
	color:#fff; background: #990d0d url(../images/arrow.jpg) bottom center no-repeat;text-decoration:none;
}
.tWrap header .nav > li ul{ position:absolute; display:none; margin:0; padding:10px 0 10px; z-index:4; background:url(../images/dropbg.png) top left repeat; }
.tWrap header .nav > li ul li{ list-style:none; position:relative; }
.tWrap header .nav > li ul li a{ font-size:15px; line-height:15px; padding:10px 20px;  color:#fff; min-width:180px; text-transform:uppercase; font-family: 'Roboto Condensed', sans-serif; text-align:left; display:block; text-decoration:none; }
.tWrap header .nav > li ul li a:hover, .tWrap header .nav > li ul li.nav-hover > a, .tWrap header .nav > li ul li.nav-path-selected > a{
	 color:#f23535; text-decoration:none;
}
.tWrap header .nav > li > ul ul{ left:100%; top:0; }

/* Antimony Navigation
.tWrap header .nav{ float:right; }
.tWrap header .nav > li > ul ul{ right:100%; left:auto; } */

/* Cobalt Navigation
.tWrap header #logo{ display:none; margin:10px auto; }
.tWrap header .nav{ text-align:center; width:100%; }
.tWrap header .nav > li{ display:inline-block; float:none; margin:0 10px; }
.tWrap header .nav > .nav-item-3 > a{ width:315px; height:90px; padding:50px 0 0 0; background:url(../images/logo.png) no-repeat top left; text-indent:-9999em; }
.tWrap header .nav > .nav-item-3 > a:hover, .tWrap header .nav > .nav-item-3.nav-hover > a, .tWrap header .nav > .nav-item-3.nav-path-selected > a{
	background:url(../images/logo.png) no-repeat top left;
}*/

/*=============================================================
===== FOOTER ==================================================
=============================================================*/

.tWrap footer{ width:100%; padding: 30px 0; background:url(../images/footerbg.jpg) top center no-repeat #1b1b1b;font-family: Verdana, Geneva, sans-serif;font-size: 12px;}
.tWrap #footerTop{ width:100%; }
.tWrap #footerBottom{ width:100%; }
.tWrap footer p{ padding:0; color: #fff;  }
.tWrap footer a{ color: #e51d24;text-decoration:none; }
.tWrap footer #zCopyrightWrapper{ float:right; }
.tWrap footer #zCopyrightLogo{ vertical-align:middle; }

/*=============================================================
===== HOME ====================================================
=============================================================*/

.tWrap #slideshowContainer{ width:100%; background:url(../images/heroimage.png) 51% 72% no-repeat; height:417px;}
.tWrap #homeContentContainer{ width:100%; padding: 30px 0 64px; }
.tWrap #homeContentContainer h1{ border-bottom:3px double #dddedf; margin:0 0 20px 0; padding:0 0 20px 0; }
.tWrap #tilesContainer{ width:100%; padding-bottom: 30px; }

.tWrap .flexslider{ box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; -o-box-shadow:none; }
.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:46px; height:86px; left:20px; background:url(../images/arrows1.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:46px; height:86px; right:20px; background:url(../images/arrows1.png) no-repeat top right; opacity:1; z-index:3; }
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:40px; height:40px; left:20px; background:url(../images/arrows2.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:40px; height:40px; right:20px; background:url(../images/arrows2.png) no-repeat top right; opacity:1; z-index:3; }*/
/*.tWrap #slideshowContainer .flex-direction-nav .flex-prev{ width:48px; height:48px; left:20px; background:url(../images/arrows3.png) no-repeat top left; opacity:1; z-index:3; }
.tWrap #slideshowContainer .flex-direction-nav .flex-next{ width:48px; height:48px; right:20px; background:url(../images/arrows3.png) no-repeat top right; opacity:1; z-index:3; }*/

.tWrap #slideshowContainer  .flexslider{ margin:0; }
.tWrap #slideshowContainer .flex-control-nav{}
.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots1.png) top left no-repeat; width:12px; height:12px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }
/*.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots1.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
/*.tWrap #slideshowContainer .flex-control-nav a{ background:url(../images/dots3.png) top left no-repeat; width:13px; height:13px; box-shadow: none;-webkit-border-radius:0px;-moz-border-radius:0px;-o-border-radius:0px;border-radius:0px; }*/
.tWrap #slideshowContainer .flex-control-nav a.flex-active{ background-position:right top; }

.tWrap #sponsorContainer h2{border-bottom:3px double #dddedf; margin:0 0 40px 0; padding:0 0 20px 0;}
.tWrap #sponsorContainer {padding-bottom:60px;padding-top:60px;}
/*=============================================================
===== INNER ===================================================
=============================================================*/

.tWrap .innerContentContainer { padding: 60px 0;background:#fff; }
.tWrap .innerContentContainer .nav{ padding:0; margin:0;  text-transform: uppercase; }
.tWrap .innerContentContainer .nav > li{ padding:0; margin:0; list-style:none; padding-bottom: 2px; font-family: 'Roboto Condensed', sans-serif;}
.tWrap .innerContentContainer .nav > li > a{ color:#494949; background:#dfdfdf; padding:12px 15px; font-size:14px;line-height:14px;display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li > a:hover, .tWrap .innerContentContainer .nav > li.nav-hover > a, .tWrap .innerContentContainer .nav > li.nav-path-selected > a{
	background:#f31a22 url(../images/sidenav-arrow.jpg) 100% 50% no-repeat; color:#fff; text-decoration:none;
}
.tWrap .innerContentContainer .nav > li ul{ padding:10px 0 10px 0px; margin:0; }
.tWrap .innerContentContainer .nav > li ul li{list-style:none; padding-top: 2px;}
.tWrap .innerContentContainer .nav > li ul li a{ color:#f31a22;  padding:10px 15px; font-size:14px; line-height:14px; display:block; text-decoration:none; }
.tWrap .innerContentContainer .nav > li ul li a:hover, .tWrap .innerContentContainer .nav > li ul li.nav-hover > a, .tWrap .innerContentContainer .nav > li ul li.nav-path-selected > a{
	 color:#494949; text-decoration:none;
}

.tWrap .pageTitle { padding-top: 0px;border-bottom:3px double #dddedf; margin:0 0 15px 0; padding:0 0 15px 0; font-size:35px;}
.tWrap .sidebarTitle {font-size:35px;  padding: 0px 0 2px;}

/*=============================================================
===== CUSTOM ==================================================
=============================================================*/
.tWrap .thumbnail{  width: 20%;  float: left;}
.tWrap .content-sbBlog-post h5 a{color: #181818;text-decoration:none;padding:0px;}
.tWrap .content-sbBlog-post h5 {padding:0px;}
.tWrap .content-sbBlog-wrap .clearfloat {padding:0px;}


.tWrap .newsflashcontain h3 a{color: #181818;text-decoration:none;padding:0px; font-size:20px;}
.tWrap .newsflash .clearfloat{display:none;}
.tWrap .newsflash .newsflashcontain{border:none;  margin-bottom: 0px;  padding-bottom: 0px;}
.tWrap .newsflash .newsflashcontain .time{display:none;}


.tWrap .ccm-jereme-tweetcrete-timeline ul{padding-top:50px;color:#6b727d;}
.tWrap .ccm-jereme-tweetcrete-timeline ul li a{color:#6b727d;}
.tWrap .ccm-jereme-tweetcrete h4{color: #181818;font-size:16px;}
